Ticket ist eskaliert

<div>Hallo #{recipient.firstname},</div>
<br>
<div>Ticket ist seit "#{ticket.escalation_at}" eskaliert!</div>
<div>
  <a href="#{config.http_type}://#{config.fqdn}/#ticket/zoom/#{ticket.id}" target="zammad_app">#{t('View this in Zammad')}</a>
</div>
